## ruby-rspec-profiling 0.0.5

=== debian/changelog ===
ruby-rspec-profiling (0.0.5-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Mar 2020 17:22:15 +0530

ruby-rspec-profiling (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #952727)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Feb 2020 12:26:54 +0530
