=== debian/control ===
Source: ruby-rspec-profiling
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-activerecord,
               ruby-pg,
               ruby-rails,
               ruby-rspec,
               ruby-sqlite3
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-profiling.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-profiling
Homepage: https://github.com/foraker/rspec_profiling
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-profiling
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Profile RSpec test suites
 This library collects profiles of RSpec test suites, enabling you to identify
 specs with interesting attributes. For example, find the slowest specs, or the
 spec which issues the most queries.
