=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec_profiling .*/rspec_profiling-(.*).tar.gz
