## ruby-rspec-profiling 0.0.9

=== debian/changelog ===
ruby-rspec-profiling (0.0.9-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Lucas Kanashiro ]
  * New upstream version 0.0.9.
  * Add ruby-get-process-mem as b-d
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 10 Dec 2024 16:31:34 -0300
