=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: ruby-rspec-profiling
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-activerecord,
+               ruby-get-process-mem,
                ruby-pg,
                ruby-rails,
                ruby-rspec,
                ruby-sqlite3
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-profiling.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-profiling
 Homepage: https://github.com/foraker/rspec_profiling
